#pragma once
#include "Sprite.h"

class Background : public Sprite
{
public:
	Background(std::string filename, double depth);
	Background(std::string filename, int width, int height, double depth);
	~Background();
	void draw();

protected:
	double _depth;
};
